{
  "paths": [
    {
      "_path": "lib/R/library/Seurat/CITATION",
      "path_type": "hardlink",
      "sha256": "254e2f9411934de36c581978962f47f19e97c382ddcfa92d0d1baef9275610fe",
      "size_in_bytes": 3130
    },
    {
      "_path": "lib/R/library/Seurat/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "f9d2c3cacae493b73645b5b6c6680d74fb00f688c87ba8e48e57b7e5c3230d83",
      "size_in_bytes": 5954
    },
    {
      "_path": "lib/R/library/Seurat/INDEX",
      "path_type": "hardlink",
      "sha256": "e6c4f8c35bf9d270f3c2d83c0a1df1aa8f9890d620f4986d72f21af4fb908f3b",
      "size_in_bytes": 12888
    },
    {
      "_path": "lib/R/library/Seurat/LICENSE",
      "path_type": "hardlink",
      "sha256": "78b856611315077c592df6641f61ce0d37ac3523fd434461fe87912a4517cb82",
      "size_in_bytes": 44
    },
    {
      "_path": "lib/R/library/Seurat/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "69d7e465d415bec63d468fe81f5aaf1fa4568bb3117f8341549e77b9ea9d9894",
      "size_in_bytes": 8354
    },
    {
      "_path": "lib/R/library/Seurat/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "e6d8c726a4ab35ba54b99c3dcbe488efb46027e25e659a7d3caa208c1700c864",
      "size_in_bytes": 125
    },
    {
      "_path": "lib/R/library/Seurat/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/Seurat/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6cff6f0249ffa4214a45472cb4671b281ff6a9ed77b2fdeeb76d7f9a4f8e80ce",
      "size_in_bytes": 7809
    },
    {
      "_path": "lib/R/library/Seurat/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "52d019887f2a598eef6e949dd11650a53ac6059d9e57c1e810f65d4eae31132d",
      "size_in_bytes": 4205
    },
    {
      "_path": "lib/R/library/Seurat/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "9ec53ddd4e68b6df41859d63fcf501df528299dd16102de9081a57d86ca2aedd",
      "size_in_bytes": 5728
    },
    {
      "_path": "lib/R/library/Seurat/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ee5783e607073cfffc06fc2a537d31ac02adea419119ff6d8e71483b2c3053c0",
      "size_in_bytes": 3325
    },
    {
      "_path": "lib/R/library/Seurat/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "ff5235f0808a4c4ba8283c448d93a1bb67e5de94eb6e2b5e27df74383fd1a68b",
      "size_in_bytes": 21471
    },
    {
      "_path": "lib/R/library/Seurat/NEWS.md",
      "path_type": "hardlink",
      "sha256": "855323308ee6457240e3237e05c68b9a57070f6c783b346556a6d11583373e44",
      "size_in_bytes": 27278
    },
    {
      "_path": "lib/R/library/Seurat/R/Seurat",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/Seurat/R/Seurat.rdb",
      "path_type": "hardlink",
      "sha256": "f8fb7034279298ddf507e4037d7ba561808d98b51d046b001ada77bd073bf6d4",
      "size_in_bytes": 1467054
    },
    {
      "_path": "lib/R/library/Seurat/R/Seurat.rdx",
      "path_type": "hardlink",
      "sha256": "01919cfe387590d12e6de1f3e9421da50705647b372b05551de7a92a2b87e601",
      "size_in_bytes": 8543
    },
    {
      "_path": "lib/R/library/Seurat/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "e7d3f822b18493be57d5b11b16505ba02e21064d0157c598c51de3b88ef4bdc4",
      "size_in_bytes": 1052
    },
    {
      "_path": "lib/R/library/Seurat/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "ceee37c95eda2722466b66cf66c96a95268707c41b3b7e097e0ecdb9613afc23",
      "size_in_bytes": 106
    },
    {
      "_path": "lib/R/library/Seurat/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "635c706fc6ef6ed6a40d270788a8d6142c64352d139906cfddde4dea946e42c4",
      "size_in_bytes": 165
    },
    {
      "_path": "lib/R/library/Seurat/extdata/pbmc_raw.txt",
      "path_type": "hardlink",
      "sha256": "b75c2f5652cde57909069311faa9745cc65d9d1500221062d4f9fa9fddcf6648",
      "size_in_bytes": 39888
    },
    {
      "_path": "lib/R/library/Seurat/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4e12b75b804317e5c37ac537d466aa83770cd23fe34f50673147e2fbd60ee2ca",
      "size_in_bytes": 11551
    },
    {
      "_path": "lib/R/library/Seurat/help/Seurat.rdb",
      "path_type": "hardlink",
      "sha256": "bbe3672a10e7fbd0f28ed57a28ef4acdd028748bc4eefc6fe1ab2114735c521d",
      "size_in_bytes": 511786
    },
    {
      "_path": "lib/R/library/Seurat/help/Seurat.rdx",
      "path_type": "hardlink",
      "sha256": "2dd1701119d05c5cf00f24661c6fab038db119805c68f8473dc3c77277b4c5b3",
      "size_in_bytes": 4527
    },
    {
      "_path": "lib/R/library/Seurat/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "e7a06ad2616275411f6508b655fa4376c2d325b64786ca7f51640275562bea62",
      "size_in_bytes": 3345
    },
    {
      "_path": "lib/R/library/Seurat/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "8de2882e09be20f7595ee63b0887c7be00f26cac45c767a7409ded15e76b361f",
      "size_in_bytes": 1900
    },
    {
      "_path": "lib/R/library/Seurat/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "c4a79923948b18b2222d24b4e16170f8f080b6544713d74b5b167650cd92f64b",
      "size_in_bytes": 46567
    },
    {
      "_path": "lib/R/library/Seurat/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/R/library/Seurat/libs/Seurat.so",
      "path_type": "hardlink",
      "sha256": "56a0d6fa4ae3261d058285f2df1bbed1c515d5eb0af5d726678a709f8035d310",
      "size_in_bytes": 469264
    }
  ],
  "paths_version": 1
}